/* Community Site Registration */

/* table */
.tMemberCentreTable {
	padding: 0;
	margin: 10px 0;
	width: 100%;
	border: 0;
	}

.tMemberCentreTable th {
	text-align:left;
	/*color: #b94e7c;*/
	color: #2E506B;
	font-size:12px;
	/*background-color: #f1dce5;*/
	background-color: #C6DBEC;
	/*border: 1px solid #d693b2;*/
	border: 1px solid #B3CFE6;
	border-width: 1px 0px;
	padding: 10px;
	}

.tMemberCentreTable td {
	border-top:1px solid #fff;
	border-bottom: 1px solid #ccc;
	padding: 10px;
	vertical-align: top;
	}

td.tHeaderSmall {
	color: #b94e7c;
	font-weight: bold;
	background-color: #FBF5F9;
	border-bottom: 1px solid #d693b2;
	padding: 5px 10px;
	}

td.tLeftColumn {
	background-color: #f6f6f6;
	width: 35%;
	margin-top: 10px;
	}

td.tSubmitBar {
	background-color: #ededed;
	text-align: center;
	padding: 5px;
	}

.tTableSmall td, th {
	padding: 5px;
	}

.testclass
{
	width: 100px;
	height: 100px;
	border: 1px solid #000000;
}


/* Community Site Registration */

* {
	font-size:100%;
	margin:0;
	padding:0;
}
body {
	background:#fff;
	color:#666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.75em;
	margin:10px 0;
}
body * {
	color:#2e506b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.test {}

img {
	border:none;
}
img.left {
	float:left;
	margin:0 5px 2px 0;
}
img.right {
	float:right;
	margin:0 0 5px 5px;
}
.blue {
	color:#2e506b;
}
.clear {
	clear:both;
	height:1px;
	overflow:hidden;
	margin-top:-1px;
}
.skipto {
	left:-9999px;
	position:absolute;
	top:0;
}
.error {
	color:#ff0000;
}
h1, h1 acronym, h2, h3, h4 {
	font-size:1em;
}
a, a strong {
	color:#0c99ce;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
p {
	font-size:0.9em;
}
p.blue, p.blue strong {
	color:#2e506b;
}
p.small {
	font-size:0.9em;
	font-style:italic;
}
fieldset {
	border:none;
}
fieldset legend {
	font-size:1.15em;
	font-weight:bold;
	margin-bottom:0.75em;
	padding-left:0.5em;
}
hr {
	background-color:#b3cfe6;
	border:none;
	clear:both;
	color:#b3cfe6;
	height:1px;
	margin:1.5em 0;
	width:100%;
}
hr.blank {
	background-color:#fff;
	color:#fff;
	margin:0.8em 0;
}
hr.grey {
	background-color:#e4e6e8;
	color:#e4e6e8;
}
.center {
	text-align:center;
}
.red, .red strong {
	color:#ff0000;
}
.green, .green strong {
	color:#009900
}
.amber, .amber strong {
	color:#FF9900;
}

/* Default checkbox styles */

p.checkboxLeft {
	line-height:4em;
}
p.checkboxLeft input {
	float:left;
	margin:1.4em 0.5em 0 0;
}
p.checkboxLeft select {
	float:left;
	margin:0 0.5em 0 0;
	width:3.5em;
}
p.checkboxLeft label {
	float:left;
	width:45em;
}

/* Page layout */

#centerBox {
	text-align:center;
}
#pageWrapper {
	margin:0 auto;
	text-align:left;
	width:780px;
}
/* Header */

#lionel {
	float:left;
	margin:7px 10px 0 7px;
	width:84px;
}

* html #lionel { /*IE6*/
	margin:9px 10px 0 7px;
}

* html #lionel object { /*IE6*/
	margin:2px 0 0 7px;
}

* html #lionel object img a{ /*IE6*/
	margin:0 0 0 2px !important;
}

html>body #lionel { /*IE7*/
	*margin:9px 10px 0 14px;
}

html>body #lionel object { /*IE7*/
	*margin:2px 0 0 7px;
}

#lionel object {
	margin:4px 0 0 10px;
}

#lionel object img {
	height:82px;
	width: 60px;
	padding:0;
	margin:3px 0 0 0;
}

#header {
	background:url(/images/home-head.gif) #fff top right no-repeat;
	float:right;
	height:102px;
	margin:0 0 10px 0;
	width:100%;
}
#adBanner {
	float:right;
	height:60px;
	margin:32px 10px 0 0;
	text-align:right;
	width:468px;
}
#adBanner iframe {
	background-color:#ff0000;
}
#logo {
	float:left;
	margin:49px 0 0 5px;
	width:175px;
}
#logo h1 {
	color:#fff;
	font-size:2em;
	text-transform:lowercase;
}
#logo h1 a {
	color:#fff;
	text-decoration:none;
}

div#nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
div#nav ul li {
	display:inline;
	float:left;
	margin:0;
	padding:0;
}
div#navBreak {
	background:url(/myaccountdx/images/navBreakBg.gif) #fff top left repeat-x;
	clear:both;
	height:15px;
	margin:2px 0 0 0;
	width:100%;
}
ul#breadcrumb {
	font-size:0.9em;
	list-style-type:none;
	margin:10px 10px 0 10px;
}
ul#breadcrumb li {
	color:#2e506b;
	float:left;
	margin:0 5px 3px 0;
}
ul#breadcrumb li span, ul#breadcrumb li a {
	color:#7f7f7f;
	text-decoration:none;
}
ul#breadcrumb li a:hover {
	text-decoration:underline;
}

#content {
	margin:0 0 0 0;
}
#content h1, #content h2 {
	font-size:1.15em;
	margin:0.6em 0.6em 1em 0.6em;
}
#content h1.small {
	font-size:0.95em;
	margin:0.73em;
}
#content h2.blue {
	color:#0c99ce;
}
#content h3 {
	margin:0.5em 0.73em;
}
#content p {
	color:#7f7f7f;
	line-height:1.5em;
	margin:0.5em 0.73em;
}
#content p strong, #content p em {
	color:#7f7f7f;
}
#content p.blue, #content p.blue strong {
	color:#2e506b;
}
#content p.red, #content p.red strong {
	color:#ff0000;
}
#content ol {
	margin:20px 10px;
}
#content ol li {
	color:#7f7f7f;
	font-weight:bold;
	line-height:1.5em;
	list-style-position:inside;
	margin:10px 0px;
}
#content ol li span {
	color:#7f7f7f;
	font-size:0.95em;
	font-weight:normal;
}
ul.content {
	margin:10px 0 10px 14px;
}
ul.content li {
	color:#7f7f7f;
	font-size:0.95em;
	line-height:1.25em;
	margin:5px 0 5px 14px;
}
ul.content li strong {
	color:#7f7f7f;
}
.innerContent {
	margin:20px 0 0 0;
}
.innerContentNoTop {
	margin:0;
}
.innerContentLeft {

	float:left;
	width:570px;
	margin:0;
}
.innerContentRight {
	float:right;
	margin:0;
	width:210px;
}
.single {
	margin-top:-10px;
}
.ntm {
	margin-top:0;
}

/* Summary page */

dl.summaryLeft, dl.summaryRight {
	float:left;
	width:351px;
padding-bottom:15px;
}
dl.summaryLeft {
	border-right:1px solid #b3cfe6;
}
dl.summaryRight {
	margin-left:1.5%;
}
dl.summaryLeft dt, dl.summaryRight dt {
	font-weight:bold;
	margin:15px 0 0 7px;
}
dl.summaryLeft dd, dl.summaryRight dd {
	margin:0 10px 15px 0;
}

/* My Referrals Ad Generator */

.referralAdGen {
	margin-right:15px;
}
.referralAdGen legend {
	color:#666;
	font-size:0.9em;
	font-weight:normal;
	padding-left:9px;
}
.referralAdGen p {
	border-top:1px solid #e4e6e8;
	margin:0;
	padding:10px 20px;
}
.referralAdGen p label {
	color:#7f7f7f;
}
.referralAdGen p.checkBoxLeft label {
	color:#2e506b;
	float:left;
	margin-left:5px;
	width:13em;
}
.referralAdGen p.checkBoxLeft input {
	float:left;
}
.referralAdGen p textarea {
	color:#7f7f7f;
	width:100%;
}
.referralMailFriend p textarea {
	color:#7f7f7f;
	margin-bottom:10px;
	width:98%;
}
.referralMailFriend p label {
	color:#7f7f7f;
	float:left;
	width:7em;
}
.referralMailFriend p#pRefMailMsg {
	margin-left:7.7em;
	margin-right:20px;
}
p#refMailPrev {
	margin-left:7.7em;
}
.referralMailFriend p#pRefMailMsg label {
	float:none;
	font-style:italic;
}

/* Additional Mailboxes */

#tblMailboxAdmin td#col1 {
	width:3%;
}
#tblMailboxAdmin td#col2 {
	width:85%;
}
#tblMailboxAdmin td#col3, #tblMailboxAdmin td#col4, #tblMailboxAdmin td#col5, #tblMailboxAdmin td#col6 {
	width:3%;
}
#tblMailboxAdmin thead td, #tblMailboxAdmin tfoot td {
	padding:5px 0;
}
#tblMailboxAdmin tfoot td {
	padding:5px 12px;
}
#tblMailboxAdmin tfoot td a {
	background:url(/myaccountdx/images/mailboxAdmin/purchase-mailboxes.gif) #fff top left no-repeat;
	display:block;
	height:23px;
	padding-left:34px;
}
#tblMailboxAdmin tbody td {
	padding:2px;
}
#tblMailboxAdmin tbody tr.disabled td {
	color:#7f7f7f;
}
#tblMailboxAdmin tbody td.col1 {
	color:#7f7f7f;
	padding-left:20px;
}
#tblMailboxAdmin tbody td.col6 {
	padding-right:45px;
}
#tblMailboxAdmin tbody tr.bkg-blue {
	background-color:#E8E8FF;
}
#tblMailboxAdmin tbody tr.bkg-grey {
	background-color:#F0F0F0;
}
#tblMailboxAdmin tbody tr.bkg-red {
	background:#FFCCCC;
}
#tblMailboxAdmin tbody tr.bkg-red td.col6 {
	background:url(/myaccountdx/images/mailboxAdmin/bkg-red.gif) #FFCCCC top right no-repeat;
}
#tblMailboxAdmin tbody tr.bkg-yellow {
	background:#FFFF66;
}
#tblMailboxAdmin tbody tr.bkg-yellow td.col6 {
	background:url(/myaccountdx/images/mailboxAdmin/bkg-yellow.gif) #FFFF66 top right no-repeat;
}
#tblMailboxAdmin tbody tr.bkg-green {
	background:#E8F6E8;
}
#tblMailboxAdmin tbody tr.bkg-green td.col6 {
	background:url(/myaccountdx/images/mailboxAdmin/bkg-green.gif) #E8F6E8 top right no-repeat;
}

#mailboxKey {
	list-style-type:none;
	margin:0 0 0 12px;
}
#mailboxKey li {
	color:#7f7f7f;
	font-size:0.8em;
	line-height:2em;
	margin:10px 0;
}
#mailboxKey li.double {
	line-height:1.25em;
}
#mailboxKey li img {
	float:left;
	margin-right:10px;
}
#fmMailboxEdit p label {
	float:left;
	width:12em;
}

/* Upgrade to 8Mb */

#upgrade8Mb {
	margin-bottom:30px;
}
#upgrade8Mb p.checkBoxLeft {
	border-top:1px solid #b3cfe6;
	padding:20px 10px;
}
#upgrade8Mb p.bottom {
	border-bottom:1px solid #b3cfe6;
}
#upgrade8Mb p.checkBoxLeft label {
	color:#7f7f7f;
}

/* Change my mobile number */

#mobileUpdate dl {
	border:1px solid #b3cfe6;
	border-width:1px 0;
	font-size:0.9em;
	line-height:4em;
	margin:30px 20px 5px 10px;
}
#mobileUpdate dl dt {
	color:#7f7f7f;
	float:left;
	margin:0 0 0 20px;
	width:12em;
}
#mobileUpdate p {
	border-bottom:1px solid #b3cfe6;
	line-height:3em;
	margin-left:10px;
	margin-right:20px;
	padding-bottom:5px;
}
#mobileUpdate p label {
	color:#7f7f7f;
	float:left;
	margin:0 0 0 20px;
	width:12em;
}

/* Buy Text Credits */

#buyCredits p.checkBoxLeft label {
	color:#7f7f7f;
}

/* Newsgroup details */

#newsgroupDetails dl {
	border:1px solid #b3cfe6;
	border-width:1px 0;
	font-size:0.9em;
	line-height:2em;
	margin-left:10px;
	margin-right:20px;
	padding:10px 0;
}
#newsgroupDetails dt {
	color:#7f7f7f;
	float:left;
	margin:0 10px 0 20px;
	text-align:right;
	width:13em;
}

/* Bullguard */

.bullguard p.checkBoxLeft label {
	font-weight:bold;
}
p#download a {
	background:url(/myaccountdx/images/download-icon.gif) #fff top left no-repeat;
	display:block;
	height:20px;
	margin-top:15px;
	padding-left:25px;
	text-decoration:underline;
	width:13.5em;
}
p#download a:hover {
	background-position:0 -32px;
	text-decoration:none;
}
#tblBullguard td, #tblSecurity td {
	text-align:right;
}
#tblSecurity thead td h2 {
	margin-top:0;
	padding-top:0;
}
#tblBullguard thead td, #tblSecurity thead td {
	padding-right:10px;
}
#tblBullguard tbody td, #tblSecurity tbody td {
	padding-left:10px;
}
#tblBullguard td.col2, #tblBullguard td.col3 {
	width:15%;
}
#tblBullguard td.tdl, #tblSecurity td.tdl {
	font-weight:bold;
	text-align:left;
}
#tblSecurity td.tdl {
	font-size:1em;
	font-weight:normal;
}
#tblSecurity td.tdl p.href {
	margin:15px 0;
	text-align:right;
}
#tblBullguard tbody td p.checkboxLeft {
	margin-left:20px;
}
#tblBullguard tbody td p.checkboxLeft label {
	width:3em;
}
ol#parentControlComplete li, ol#bgUpgradeInst li {
	font-size:0.9em;
	font-weight:bold;
}
ol#parentControlComplete li span, ol#bgUpgradeInst li span {
	font-size:1em;
	font-weight:normal;
}

/* Personal details */

.personalDetails {
	font-size:0.95em;
	margin:0 0 0 9px;
}
.personalDetails dt {
	clear:left;
	color:#7f7f7f;
	float:left;
	margin:3px 20px 3px 0;
	text-align:right;
	width:160px;
}
.personalDetails dt label {
	color:#7f7f7f;
}
.personalDetails dd {
	display:block;
	float:left;
	margin:3px 0;
	width:75%
}
.adslCheck .personalDetails dd {
	width: 60%;
}
/* Account Summary */

.accountSummary {
	font-size:0.95em;
	line-height:1.5em;
	margin:0 0 0 9px;
}
.accountSummary dt {
	width:180px;
	clear:left;
	color:#7f7f7f;
	float:left;
	margin:3px 10px 3px 0;
	text-align:right;

}
.accountSummary dt label {
	color:#7f7f7f;
}
.accountSummary dd {
	width: 250px;
	display:block;
	float:left;
	margin:3px 0;
	width:75%;
}

/* talk upgrade */

table.tableTalkSignup {
border-collapse: collapse;
margin: 0 0 10px 10px
}
table.tableTalkSignup td, th {
padding: 4px 20px 4px 0;
border-bottom: 1px solid #ccc;
}

/* Claim domain name */

#domainCLI h2.small {
	font-size:0.9em;
}
#domainCLI hr {
	width:96%;
}
#domainCLI p {
	margin-bottom:15px;
}
#domainCLI p label {
	float:left;
	line-height:2em;
	width:18em;
}
p#domainSearch input {
	margin-right:10px;
}
p#domainSearch input#subSearch {
	margin-left:10px;
}

#availDomains h3.small {
	margin:0 0 0 10px;
	padding-bottom:5px;
}
#availDomains p.checkBoxLeft, #domainTerms p.checkBoxLeft {
	border-top:1px solid #b3cfe6;
	line-height:2.5em;
	margin-right:20px;
}
#availDomains p.checkBoxLeft input, #domainTerms p.checkBoxLeft input {
	float:left;
	margin-top:0.75em;
	margin-left:5px;
	margin-right:5px;
}
#availDomains p.bottom, #domainTerms p.bottom {
	border-bottom:1px solid #b3cfe6;
	margin-bottom:20px;
	padding-bottom:5px;
}
#domainTerms {
	margin-top:20px;
}
#domainTerms h2 {
	margin-left:15px;
}
#domainTerms p.domainRegTerms {
	color:#2e506b;
	border-bottom:1px solid #b3cfe6;
	border-top:1px solid #b3cfe6;
	line-height:2.5em;
	margin-bottom:20px;
	margin-right:20px;
	padding-bottom:5px;
	padding-left:8px;
}
#domainAddress hr {
	width:96%;
}
#domainAddress p label {
	color:#7f7f7f;
	float:left;
	width:11em;
}
#domainAddress p.checkBoxLeft label {
	float:none;
	width:100%;
}
#domainAddress p select {
	width:6em;
}
#domainAddress p input.postCode {
	width:7em;
}
.domainTerms {
	margin:0 14px;
}
.domainTerms p {
	marign:0 10px;
}

/* Domain Transfer */

dl.domTransfer {
	font-size:0.95em;
	line-height:2em;
	margin:0 0 0 8px;
}
dl.domTransfer dt {
	color:#7f7f7f;
	float:left;
	margin-right:10px;
}
dl.domTransfer dt strong {
	color:#7f7f7f;
}
dl.domTransfer dd {
	color:#2e506b;
}
#domainTransfer {
	margin-left:8px;
}
#domainTransfer #col1, #domainTransfer #col3 {
	width:45%;
}
#domainTransfer #col2 {
	width:10%;
}
#domainTransfer td {
	color:#666;
	font-size:0.95em;
	padding:0 10px;
}
#domainTransfer td.price {
	text-align:right;
}
#domainTransfer thead tr td {
	color:#2e506b;
	font-weight:bold;
	line-height:3em;
}
#domainTransfer tbody tr td {
	line-height:2.5em;
}
#domainTransfer tbody tr:hover {
	background:#efefef;
}
#domainTransfer tfoot tr td {
	font-weight:bold;
	line-height:3em;
}
#domainTransfer thead tr td, #domainTransfer tbody tr td {
	border-bottom:1px solid #b3cfe6;
}

/* Speedtest */

#speedTestResult {
	float:left;
	width:55%;
}
#speedTestPrevResult {
	float:left;
}

#speedTestChart {
	margin:10px;
}
#speedTestChart td {
	color:#7f7f7f;
	padding:3px 0;
}
#speedTestChart td.tiny {
	font-size: .85em;
	width:130px;
}
#speedTestChart td.yourSpeed {
	font-size: .9em;
	width:130px;
}
#speedTestResults {
	margin:10px;
	width:320px;
}
#speedTestResults td {
	padding:3px 0;
}
#speedTestResults thead td {
	font-size:0.95em;
	font-weight:bold;
	padding-left:9px;
}
#speedTestResults tbody td {
	font-size:0.9em;
	padding-left:10px;
}
#speedTestResults tbody tr.speedTestHiLite {
	background-color:#f1f1f1;
}

/* Credit Balance and Invoices */

.innerContentLeft table {
	margin:0 0 0 14px;
}
.innerContentLeft h3 {
	margin-left:8px;
}
table.tblStatement thead, table.tblStatement tfoot, table.tblFeatures thead, table.tblFeatures tfoot {
	font-weight:bold;
}
table.tblStatement tbody tr:hover {
	background:#efefef;
}
table.tblStatement tr td {
	border-bottom:1px solid #e4e6e8;
}
table.tblStatement tr.blue td, table.tblFeatures tr td {
	border-bottom:1px solid #b3cfe6;
}
table.tblStatement thead td, table.tblStatement tfoot td, table.tblFeatures thead td, table.tblFeatures tfoot td {
	font-size:0.95em;
	line-height:1.25em;
	padding-bottom:7px;
}
table.tblStatement tfoot td, table.tblFeatures tfoot td {
	border-bottom:1px solid #b3cfe6;
	line-height:1.8em;
	padding-top:8px;
}
table.tblStatement tbody td, table.tblFeatures tbody td {
	font-size:0.95em;
	line-height:2.5em;
}
#tblCreditBalance td, #tblInvoiceList td, #tblInvoiceSummary td {
	padding-right:20px;
	text-align:right;
}
#tblCreditBalance td.dd, #tblInvoiceList td.dd, #tblInvoiceSummary td.dd {
	padding-left:20px;
	text-align:left;
}
#tblCreditBalance td#col1, #tblInvoiceList td#col1 {
	width:80px;
}
#tblCreditBalance td#col2 {
	width:145px;
}
#tblInvoiceList td#col2 {
	width:135px;
}
#tblInvoiceList td#col3 {
	width:75px
}
#tblCreditBalance td#col3, #tblCreditBalance td#col4, #tblInvoiceList #col4 {
	width:55px;
}
#tblCreditBalance td#col5 {
	width:60px;
}
#tblInvoiceList td#col5 {
	width:40px;
}
#tblInvoiceSummary td#col1 {
	width:70%;
}
#tblInvoiceSummary td#col2 {
	width:30%;
}
#tblInvoiceSummary tr.thead td {
	border-bottom:1px solid #b3cfe6;
	font-weight:bold;
	line-height:3em;
}
#tblInvoiceSummary tr.extras td {
	line-height:3em;
}
dl.invoiceSummary {
	font-size:0.9em;
	line-height:2em;
}
dl.invoiceSummary dt {
	color:#7f7f7f;
	float:left;
	margin:0 20px 0 0;
	text-align:right;
	width:13em;
}
dl.invoiceSummary dd {
	color:#666;
	font-weight:bold;
}
dl.invoiceSummary dd.makePayment {
	float:right;
	margin-top:-2em;
}
ul#invoiceOptions {
	font-size:0.9em;
	list-style-type:none;
}
ul#invoiceOptions li {
	float:right;
	line-height:1.5em;
	margin:0 17px 10px 0;
	text-align:left;
}
ul#invoiceOptions li.first {
	float:left;
	margin-left:0;
}
ul#invoiceOptions li a {
	background:url(/myaccountdx/images/download-icon.gif) #fff top left no-repeat;
	display:block;
	height:20px;
	padding-left:25px;
	text-decoration:underline;
	width:95px;
}
ul#invoiceOptions li#makePayment a {
	background:url(/myaccountdx/images/make-payment-icon.gif) #fff top left no-repeat;
}
ul#invoiceOptions li a:hover {
	background-position:0 -32px;
	text-decoration:none;
}
ul#invoiceOptions li.first a {
	width:50px;
}

/* Cost of Usage */

#tblUsageCost thead td {
	padding:0 10px 10px 0;
}
#tblUsageCost thead tr td.dd, #tblUsageCost tbody tr td.dd {
	padding-left:10px;
}
#tblUsageCost td.tdr {
	padding-right:10px;
	text-align:right;
}
#tblUsageCost td#col1 {
	width:25%;
}
#tblUsageCost td#col2 {
	width:17%;
}
#tblUsageCost td#col3 {
	width:18%;
}
#tblUsageCost td#col4 {
	width:15%;
}
#tblUsageCost td#col5 {
	width:10%;
}
#tblUsageCost td#col6 {
	width:15%;
}

/* Usage Details */

#tblUsageDetails tbody td {
	padding:0 10px;
}
#tblUsageDetails thead td {
	padding:0 10px 10px 10px;
}
#tblUsageDetails tfoot td {
	padding:10px;
}
#tblUsageDetails td#col1 {
	width:30%;
}
#tblUsageDetails td#col2 {
	width:30%;
}
#tblUsageDetails td#col3 {
	width:30%;
}
#tblUsageDetails td.tdr {
	text-align:right;
}

/* Cost of Calls */

#tblCallCost td#col1 {
	width:32%;
}
#tblCallCost td#col2 {
	width:23%;
}
#tblCallCost td#col3 {
	width:25%;
}
#tblCallCost td#col4 {
	width:15%;
}
#tblCallCostBreakOpt td.col1 {
	width:35%;
}
#tblCallCostBreakOpt td.col2 {
	width:16%;
}
#tblCallCost td, #tblCallCostBreakOpt td {
	text-align:right;
}
#tblCallCost thead td, #tblCallCost tfoot td {
	padding-left:10px;
	padding-right:10px;
}
#tblCallCost tbody td, #tblCallCostBreakOpt tbody td {
	padding:0 10px;
}
#tblCallCost td.tdl, #tblCallCostBreakOpt td.tdl {
	line-height:1.5em;
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
}

/* Call Details */

p.callDetailOptions {
	color:#2e506b;
	margin-bottom:10px;
}
p.callDetailOptions label {
	float:left;
	font-weight:bold;
	margin-top:0.8em;
	width:13.5em;
}
select#callDetailType {
	margin-right:10px;
	width:23em;
}
#tblCallDetail td {
	padding:0 10px;
}
#tblCallDetail thead td {
	padding-bottom:10px;
}
#tblCallDetail thead td#col1 {
	width:18%;
}
#tblCallDetail thead td#col2 {
	width:10%;
}
#tblCallDetail thead td#col3 {
	width:20%;
}
#tblCallDetail thead td#col4 {
	width:27%;
}
#tblCallDetail thead td#col5 {
	width:15%;
}
#tblCallDetail thead td#col6 {
	width:10%;
}
#tblCallDetail tbody td {
	line-height:1.5em;
	padding:5px 10px;
}
#tblCallDetail td.tdr {
	text-align:right;
}
ul#callDetailPaging {
	font-size:0.9em;
	list-style-type:none;
	margin-top:15px;
	width:99%;
}
ul#callDetailPaging li {
	float:left;
	width:33%;
}
ul#callDetailPaging li a {
	margin:0 0 0 25px;
}
ul#callDetailPaging li.center {
	text-align:center;
}
ul#callDetailPaging li.right {
	text-align:right;
	width:33%;
}
ul#callDetailPaging li.right a {
	margin:0 20px 0 0;
}

/* Advanced Call Details */

#tblAdvancedCallDetail td {
	padding:0 10px;
}
#tblAdvancedCallDetail td#col1 {
	width:60%;
}
#tblAdvancedCallDetail td#col2 {
	width:40%;
}
#tblAdvancedCallDetail thead td {
	font-size:1.1em;
	padding-bottom:10px;
}
#tblAdvancedCallDetail tbody td {
	font-weight:bold;
}
#tblAdvancedCallDetail tbody td.tdr {
	font-weight:normal;
	text-align:right;
}
#tblAdvancedCallDetail tfoot td {
	padding:10px;
}
#tblAdvancedCallDetail tfoot td.tdr {
	text-align:right;
}

/* Recent Calls */

#tblRecentCalls td#col1 {
	width:15%;
}
#tblRecentCalls td#col2 {
	width:20%;
}
#tblRecentCalls td#col3 {
	width:20%;
}
#tblRecentCalls td#col4 {
	width:20%;
}
#tblRecentCalls td#col5 {
	width:15%;
}
#tblRecentCalls td#col6 {
	width:10%
}
#tblRecentCalls td {
	padding:0 10px;
	text-align:right;
}
#tblRecentCalls td.tdl {
	text-align:left;
}
p#creditRequest {
	font-style:italic;
	font-weight:bold;
	margin:20px 10px;
}
p#makePayment {
	margin-left:11px;
}
p#makePayment a {
	background:url(/myaccountdx/images/make-payment-icon.gif) #fff top left no-repeat;
	display:block;
	height:20px;
	padding-left:25px;
	text-decoration:underline;
	width:95px;
}
p#makePayment a:hover {

	text-decoration:none;
}
#creditLimitReminder form p {
	border-bottom:1px solid #e4e6e8;
	margin:0 20px 0 10px;
	padding:10px 14px;
}
#creditLimitReminder form p.bottom {
	border-bottom:1px solid #b3cfe6;
}
#creditLimitReminder form p.top {
	border-bottom:1px solid #e4e6e8;
	border-top:1px solid #b3cfe6;
}
#creditLimitReminder form p.checkboxLeft input {
	margin-top:0.25em;
}
#creditLimitReminder {
	margin:20px 0 0 0;
}
#creditLimitReminder form p label {
	float:left;
	width:25em;
}
#creditLimitReminder form p select {
	float:right;
	width:11em;
}

/* Family and Friends */

#tblFamilyFriends td#col0 {
	width:2%;
}
#tblFamilyFriends td#col1 {
	width:78%;
}
#tblFamilyFriends td#col2 {
	width:10%;
}
#tblFamilyFriends td#col3 {
	width:10%;
}
#tblFamilyFriends td {
	padding:0 10px;
	text-align:right;
}
#tblFamilyFriends thead td {
	padding-bottom:10px;
}
#tblFamilyFriends td.tdl {
	text-align:left;
}
#tblFamilyFriends td.col0 {
	color:#7f7f7f;
}
#tblFamilyFriends td input.submit {
	background:none;
	border:none;
	color:#0c99ce;
	cursor:pointer;
	text-decoration:underline;
	width:4.5em;
}

#tblFamilyFriends td input.submit:hover {
	text-decoration:none;
}

/* Moving Home */

#movingHomeFeature h2 {
	font-size:0.9em;
	line-height:1em;
	margin-bottom:0;
	padding-bottom:0;
}
#movingHomeFeature hr, #talkFeatures hr {
	width:96%;
}
#movingHomeFeature hr.notop {
	margin-top:10px;
}
#movingHomeFeature p label {
	font-weight:bold;
	margin-left:5px;
}
#movingHomeFeature p.indent {
	padding-left:19px;
}

/* Talk Default page */

#talkWrapper {
	background:#fff;
	color:#666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	margin:10px 0;
}
#talkWrapper * {
	color:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#talkWrapper h1, #talkWrapper h2, #talkWrapper h3, #talkWrapper h4 {
	font-size:1em;
}
#talkWrapper a, #talkWrapper a strong {
	color:#701216;
	text-decoration:underline;
}
#talkWrapper a:hover {
	text-decoration:none;
}
#talkWrapper p {
	font-size:1em;
}
#talkWrapper p.small {
	font-size:0.9em;
	line-height:1.5em;
}
#talkWrapper #homeTop {
	background:url(/myaccountdx/images/madasafish/talk/home-top.jpg) #d5aa37 top left no-repeat;
	height:234px;
	position:relative;
	width:780px;
}
#talkWrapper #homeTop h1 {
	background:url(/myaccountdx/images/madasafish/talk/big-star.gif) 0 5px no-repeat;
	color:#701216;
	font-size:2.5em;
	left:350px;
	margin:0;
	padding-left:35px;
	position:absolute;
	top:0.45em;
}
#talkWrapper #homeTop h2 {
	color:#fff;
	font-size:2.2em;
	font-weight:normal;
	left:350px;
	letter-spacing:-0.05em;
	margin:0;
	position:absolute;
	top:1.9em;
	width:410px;
}
#talkWrapper #homeTop p {
	color:#000;
	left:350px;
	line-height:1.5em;
	margin:0;
	position:absolute;
	top:10em;
	width:410px;
}
#talkWrapper .homeProd {
	background:url(/myaccountdx/images/madasafish/talk/home-left.jpg) #d5aa37 top left no-repeat;
	float:left;
	height:410px;
	margin:10px 0 10px 0;
	position:relative;
	width:385px;
}
#talkWrapper .homeProd h2 {
	color:#701216;
	display:inline;
	font-size:1.6em;
	left:20px;
	margin:0;
	position:absolute;
	top:0.9em;
}
#talkWrapper .homeProd p.price {
	color:#701216;
	display:inline;
	font-size:1.3em;
	font-weight:bold;
	margin:0;
	position:absolute;
	right:20px;
	top:1.20em;
}
#talkWrapper .homeProd p.price span {
	color:#701216;
	font-size:0.8em;
}
#talkWrapper .homeProd p.signup {
	bottom:20px;
	margin:0;
	right:20px;
	position:absolute;
}
#talkWrapper .homeProd p.signup a, #talkWrapper .homeProd p.signup span {
	background:url(/myaccountdx/images/madasafish/talk/signup-button.gif) center right no-repeat;
	color:#fff;
	font-size:1.3em;
	font-weight:bold;
	padding-right:25px;
	text-decoration:none;
}
#talkWrapper .homeProd ul {
	left:20px;
	margin:0 10px 0 0;
	position:absolute;
	top:3.9em;
	width:345px;
}
#talkWrapper .homeProd ul li {
	font-size:1em;
	line-height:1.25em;
	list-style-image:url(/myaccountdx/images/madasafish/talk/small-star.gif);
	list-style-type:none;
	margin:2px 20px;
}
#talkWrapper #homeLeft {
	margin-right:10px;
}
#talkWrapper #homeRight ul li {
	line-height:1.4em;
}

/* Talk Packages Table */

#talk-packageDetails {
	margin:10px;
}
#talk-packageDetails th p {
	font-weight:normal;
}
#talk-packageDetails th p em {
	color:#7f7f7f;
}
#talk-packageDetails thead th {
	border:1px solid #b3cfe6;
	border-size:1px 1px 0 1px;
}
#talk-packageDetails thead th.anytime, #talk-packageDetails tbody td.anytime {
	background:#f9f9f9;
}
#talk-packageDetails thead th p {
	color:#2e506b;
}
#talk-packageDetails thead th#col2, #talk-packageDetails thead th#col3 {
	width:35%;
}
#talk-packageDetails thead th.noBorder {
	background:none;
	border:none;
}
#talk-packageDetails tbody th, #talk-packageDetails tbody td {
	border:1px solid #b3cfe6;
	padding:10px;
}
#talk-packageDetails tbody th p {
	margin-left:0;
}

/* Product description styles */

table.tblFeatures {
	margin:10px 0 10px 10px;
}
.tblFeatures .col2 {
	width:13%;
}
.tblFeatures tbody td.tdr {
	text-align:right;
	padding:7px 20px 7px 0;
	vertical-align:top;
}
.tblFeatures tbody td p.checkboxLeft {
	line-height:2em;
	padding:7px 0;
}
.tblFeatures tbody td p.checkboxLeft input {
	margin-top:0.3em;
}
.tblFeatures tbody td p.checkboxLeft a {
	background:url(/myaccountdx/images/more-info-bg.gif) #fff top right no-repeat;
	font-weight:bold;
	padding:2px 20px 2px 0;
	text-decoration:none;
	width:6em;
}
.tblFeatures tbody td p.checkboxLeft a:hover, .tblFeatures tbody td p.checkboxLeft a:active {
	background-position:right -30px;
}
.tblFeatures tbody td p.checkboxLeft label {
	font-weight:bold;
	width:25em;
}
.productText {
	width:380px;
}
.talkText {
	margin-right:14px;
}
.productText p, .productText p strong, .talkText ul li, .talkText ul li em, .talkText ul li strong {
	color:#7f7f7f;
	line-height:1.25em;
}
.talkText ul {
	margin:10px; 0;
}
.talkText ul li {
	font-size:0.9em;
	margin-left:30px;
}

/* Payment pages */

/* Card Details */

.cardDetails fieldset legend {
	padding-left:14px;
}
.cardDetails p label {
	color:#7f7f7f;
	float:left;
	width:17em;
}
.cardDetails p input.tinyInput, #directDebitDetails p input.tinyInput, dl.personalDetails dd input.tinyInput {
	width:3em;
}
.cardDetails p input.smallPCField, dl.personalDetails dd input.smallPCField, p.creditPayment input.smallPCField {
	width:6em;
}
.cardDetails p select.selectMonth, dl.personalDetails dd select.selectMonth {
	width:4.5em;
}
.cardDetails p select.selectYear, dl.personalDetails dd select.selectYear {
	width:5.5em;
}

/* Direct Debit Details */

div#directDebitDetails p {
	margin:25px 14px;
}
div#directDebitDetails p label {
	float:left;
	width:17em;
}

/* Moving Home */

#fmMovingHome p label {
	float:left;
	width:11em;
}
#fmMovingHome p.mhSingleLine {
	margin-bottom:15px;
	margin-top:15px;
}
#fmMovingHome p.mhSingleLine label {
	width:17.5em;
}
#fmMovingHome p input.smallPCField {
	width:6em;
}
#fmMovingHome p select#slCancelDay, #fmMovingHome p select#slStartDay, #fmMovingHome p select#slDay {
	width:4.3em;
}
#fmMovingHome dd select#slCancelMonth, #fmMovingHome dd select#slStartMonth, #fmMovingHome dd select#slMonth {
	width:8.5em;
}
#fmMovingHome p select#slCancelYear, #fmMovingHome p select#slStartYear, #fmMovingHome p select#slYear {
	width:5.5em;
}
#fmMovingHomeOptions {
	margin-top:15px;
}
#fmMovingHomeOptions p.checkBoxLeft {
	margin-bottom:10px;
	margin-top:10px;
}
dl.mhConfirm {
	font-size:0.95em;
	line-height:2em;
	margin:0 0 0 8px;
}
dl.mhConfirm dt {
	color:#7f7f7f;
	clear:left;
	float:left;
	margin-right:10px;
}
dl.mhConfirm dt strong {
	color:#7f7f7f;
}
dl.mhConfirm dt.address {
	margin-bottom:8em;
}
dl.mhConfirm dd {
	color:#2e506b;
	float:left;
}
p#existingSub {
	margin-left:25px;
}

/* LLU Application Form */

form#fmApplication p {
	line-height:1.5em;
	margin:10px 0;
}
form#fmApplication p.red {
	margin-left:70px;
}
form#fmApplication p.checkboxLeft {
	line-height:1.5em;
	margin-bottom:37px;
}
form#fmApplication p label, form#fmApplication p.checkboxLeft span {
	color:#7f7f7f;
	float:left;
	margin-right:15px;
	text-align:right;
	width:33em;
}
form#fmApplication p label span {
	color:#2e506b;
	font-weight:bold;
}
form#fmApplication p.checkboxLeft label {
	color:#2e506b;
	margin-left:5px;
	text-align:left;
	width:5em;
}
form#fmApplication p.checkboxLeft input {
	margin-top:0.2em;
}
form#fmApplication p select {
	width:11em;
}
form#fmApplication p select.small {
	width:5em;
}

/* Default text input styles */

input.textInput, textarea.textInput {
	background:url(/myaccountdx/images/input-bg.gif) #fff top left no-repeat;
	border-top:1px solid #808386;
	border-left:1px solid #808386;
	border-bottom:1px solid #a5acb2;
	border-right:1px solid #a5acb2;
	padding:0.3em;
	width:18em;
}
input.textInput:hover, input.textInput:focus, textarea.textInput:hover, textarea.textInput:focus {
	border:1px solid #000;
	color:#000;
}

.textInputselect {
	width:215px;
}
/* Submit buttons */

#footPrevNextWrap {
	margin-top:10px;
}
input.footPrevNext, a.footPrevNext {
	border:none;
	color:#0c99ce;
	cursor:pointer;
	font-size:1.25em;
	font-weight:bold;
	height:34px;
	margin:5px 20px 0 0;
	width:109px;
}
a.footPrevNext {
	display:block;
	line-height:34px;
	text-decoration:none;
	width:99px;
}
input#subPrevious, a#subPrevious {
	background:url(/myaccountdx/images/subPrevious-bg.gif) #d1e2f0 top left no-repeat;
	padding-right:10px;
	text-align:right;
}

.inputfootPrevNext {
	background:url(/myaccountdx/images/subNext-bg.gif) #d1e2f0 top left no-repeat;
	float:right;
	text-align:left;
	border:none;
	color:#0c99ce;
	padding-left:8px;
	cursor:pointer;
	font-size:1.25em;
	font-weight:bold;
	height:34px;
	margin:5px 20px 15px 0;
	width:109px;
	 }

input#subNext, input#subSearch, input#subNextMailbox, input#subNextTryBuy, input#subNextTryBuyNF {
	background:url(/myaccountdx/images/subNext-bg.gif) #d1e2f0 top left no-repeat;
	float:right;
	padding-left:11px;
	text-align:left;
}
input#subNextTryBuy, input#subNextTryBuyNF {
	background:url(/myaccountdx/images/madasafish/subNextTryBuy-bg.gif) #d1e2f0 top left no-repeat;
	width:125px;
}
input#subNextTryBuyNF {
	float:none;
	margin-left:9px;
}
input#subNextMailbox {
	background:url(/myaccountdx/images/subNextMailbox-bg.gif) #d1e2f0 top left no-repeat;
	width:169px;
}
input#subNextNoFloat {
	background:url(/myaccountdx/images/subNextSmall-bg.gif) #d1e2f0 top left no-repeat;
	font-size:1em;
	height:25px;
	padding-left:11px;
	text-align:left;
	width:94px;
}
input#subSearch {
	float:none;
}
input#subNextBig, input#subNextBigNoFloat, input#subNextXXL, input#subNextBigPassword {
	background:url(/myaccountdx/images/subNextBig-bg.gif) #fff top left no-repeat;
	float:right;
	font-size:0.9em;
	height:28px;
	padding-left:8px;
	text-align:left;
	width:161px;
}
input#subNextBigNoFloat {
	float:none;
}
input#subNextXXL {
	background:url(/myaccountdx/images/madasafish/subNextXXL-bg.gif) #fff top left no-repeat;
	float:none;
	margin-left:10px;
	width:330px;
}
input#subNextBigPassword {
	font-size:1.2em;
}
input#subNextEmail, a#subNextEmail {
	background:url(/myaccountdx/images/subNextEmail-bg.gif) #fff top left no-repeat;
	float:right;
	font-size:0.9em;
	height:29px;
	padding-left:8px;
	text-align:left;
	width:118px;
}
a#subNextEmail {
	float:left;
	font-size:1em;
	line-height:29px;
	margin-left:82px;
	width:118px;
}

/* This is used in the PERSONAL DETAILS section  pj*/
input#subNextEdit {
	background:url(/myaccountdx/images/subNextSmall-bg.gif) #d1e2f0 top left no-repeat;
	font-size:1em;
	height:25px;
	padding-left:11px;
	text-align:left;
	width:94px;
	float:right;

}

/* Buttons used for banner generation in my referrals */
button.generatebanners {
	border:none;
	color:#0c99ce;
	cursor:pointer;
	font-size:1.25em;
	font-weight:bold;
	height:34px;
	margin:5px 20px 0 0;
	width:109px;
}
button#subNextBig {
	background:url(/myaccountdx/images/subNextBig-bg.gif) #fff top left no-repeat;
	float:right;
	font-size:0.9em;
	height:28px;
	padding-left:8px;
	text-align:left;
	width:161px;
}


/* House Moves*/

.dropdate_housemoves_input option {
padding-left:10px
}

/* Page footer */

#footer {
	background:url(/myaccountdx/images/footer-bg.gif) #0c99ce top left no-repeat;
	height:52px;
	margin-top:15px;
	width:780px;
}
#footer p {
	color:#fff;
	font-style:italic;
	line-height:52px;
	margin:0 0 -7px 0;
	padding-top:7px;
	text-align:center;
}
#footer p a {
	color:#fff;
}
p#footerSmall {
	color:#7f7f7f;
	font-size:0.9em;
	font-style:italic;
	margin:10px 0 0 0;
	text-align:center;
}
/* myaccount additions and small fixes */
ul#helpSupportLinks {
list-style-type: none;
font-size: 8pt;
padding: 0 0 0 7px;
margin: 0;
}
/* Faults Styles - JW 17/11/07 */
.dFaultsWrapper {
margin: 0 0 0 8px;
}
.dFaultsLeft {
float:left;
margin: 0 25px 10px 0;
padding-right: 30px;
border-right: 1px solid #ddd;
}
.dFaultsRight {
float:left;
margin-bottom: 10px;
}
.dFaultsCancelWrapper {
margin: 0 0 0 8px;
}
.dFaultsCancelLeft {
float:left;
margin: 3px 10px 10px 0;
}
.dFaultsCancelRight {
float:left;
margin-bottom: 10px;
}
.dFaultsContact {
margin-top: 20px;
}
.dFaultsContact p label {
width: 120px;
float: left;
margin-top:2px;
}
h3.hFaultsStageCompleted {
background:url(/images/myaccountdx/faults/icon_complete.gif) no-repeat;
padding: 0 0 0 20px;
}
.pFaultsSubtitle {
color:#2e506b !important;
}
.hrFaultsDivider {
	background-color:#ddd;
	border:none;
	clear:both;
	color:#ccc;
	height:1px;
	margin:8px;
	width:760px;
}
/* IE Hacks for faults */
*:first-child+html hr.hrFaultsDivider {
margin-top:0;
margin-bottom:0;
margin-left: 8px;
}
*:first-child+html hr {
margin:5px 0;
}
.dFaultsQuestionsWrapper {
margin: 5px 8px 5px 8px;
color:#ccc;
font-size: 0.9em;
}
.dFaultsQuestionsLeft {
float:left;
width: 450px;
margin-right:15px;
border-right: 1px solid #ddd;
color:#aaa;
padding-right: 10px;
}
.dFaultsQuestionsRight {
float:left;
width: 270px;
color:#aaa;
}
.dFaultsAnswersWrapper {
color: #2e506b!important;
background:#e4e6e8;
border-top:1px solid #e4e6e8;
margin:0 8px;
padding: 10px;
}
.dFaultsAnswersLeft {
float:left;
width: 436px;
margin-right:15px;
color: #2e506b!important;
}
.dFaultsAnswersRight {
float:left;
width: 270px;
border-left: 1px solid #bbb;
padding-left: 16px;
color: #2e506b!important;
}
.dFaultsAnswersRight a {
line-height: 18px;
}

.dFaultsAnswersRight select {
width:125px !important;
}
p.pFaultsQuestionTitle {
font-weight: bold;
margin: 10px 0 10px 8px !important;
color: #2e506b!important;
}
.dFaultsSupportingText {
margin: 0 8px;
background-color: #F5F5F5;
border: 1px solid #ddd;
padding: 15px 10px 10px 10px;
color: #7F7F7F !important;
font-size: 11px;
}
.dFaultsSupportingText p {
margin:0 0 10px 0 !important;
color: #7F7F7F !important;
font-size: 11px !important;
}
.dFaultsSupportingText b {
color: #7F7F7F !important;
}
.dFaultsSupportingText ul {
margin: 10px 20px;
}
.dFaultsSupportingText ul li {
color: #7F7F7F !important;
}

/* Talk Additional Styles - JW */
dl#callsMadePaging {
margin: 20px 10px;
}
dl#callsMadePaging dt {
float: left;
}
dl#callsMadePaging dd {

float: left;
margin-left: 10px;
}
dl#callsMadePaging dd ul li {
display: inline;
}
/* Upgrade */

.productPrice {
	float:right;
	width:200px;
}
.productPrice ul {
	list-style-type:none;
	margin:0 20px 0 0;
	text-align:right;
}
.productPrice ul li {
	color:#7f7f7f;
	font-size:0.85em;
	font-weight:bold;
	line-height:1.75em;
}
.productPrice ul li span {

	color:#2e506b;
}
.productPrice ul li span.rrp {
	text-decoration:line-through;
}

.productDesc p.checkboxLeft {
	line-height:1.75em;
}
.productDesc p.checkboxLeft input {
	margin-top:0.3em;
}
.productDesc p.checkboxLeft a {
	background:url(/broadbandtalk/images/more-info-bg.gif) #fff top right no-repeat;
	font-weight:bold;
	padding:2px 20px 2px 0;
	text-decoration:none;
	width:6em;
}
.productDesc p.checkboxLeft a:hover, .productDesc p.checkboxLeft a:active {
	background-position:right -30px;
}
.productDesc p.checkboxLeft label {
	font-weight:bold;
	width:25em;
}

.productText, .productTextNoShow {
	width:380px;
}

/* ADSL Checker Results */

.adslCheckResults dl {
	font-size:0.9em;
	font-weight:bold;
	line-height:2em;
	margin-left:0.6em;
}
.adslCheckResults dt {
	color:#0c99ce;
	float:left;
	width:14em;
}
.adslCheckResults fieldset legend {
	color:#0c99ce;
	margin-bottom:1.25em;
}

table#tblNewsUserCreate p.checkboxLeft label {
margin-top:-0.7em;
}
#tblNewsUserCreate p.checkboxLeft input {
margin-top:-0.8em;
}

/*  */

/* Begin hiding for all but IE Mac */

/*\*//*/

#logo {
	margin-top:27px;
}
.innerContentLeft {
	width:550px;
}
input.footPrevNext {
	line-height:34px;
}
#tblBullguard tbody td p.checkboxLeft {
	margin-left:0;
}
#tblBullguard tbody td p.checkboxLeft label {
	float:none;
}
input#subPrevious, a#subPrevious {
	width:97px;
}
input#subNext, input#subSearch {
	width:96px;
}
/* End hiding for all but IE Mac */

/*Added styles for drop down navigation - GR 30/09/08 */

/* Nav bar */

div#nav {
	height:36px;
	margin:0 0 0 0;
}
ul#navBar {
	list-style-type:none;
	margin:0;
	padding:0;
	z-index:1000;
}
ul#navBar li {
	cursor:pointer;
	display:inline;
	float:left;
	margin:0;
	padding:0;
	position:relative;
}
ul#navBar li a {
	color:#fff;
	display:block;
	position:relative;
	text-decoration:none;
}

ul#navBar li a span {
	display:block;
	height:0;
	overflow:hidden;
	width:0;
}
ul#navBar li ul {
	top:3.3em;
	left:-1px;
}
ul#navBar li:hover ul, ul#navBar li.hover ul {
	display:block;
}
ul#navBar ul {
	background-color:#fff;
	display:none;
	font-size:0.85em;
	position:absolute;
	text-align:left;
	width:11em;
}
ul#navBar ul li {
	font-weight:normal;
	font-size:1.1em;
	height:1.75em;
	line-height:1.75em;
	width:11em;
}
ul#navBar ul li a {
	border-bottom:none;
	color:#000;
	font-weight:normal;
	height:1.75em;
	line-height:1.75em;
	width:10em;
}
ul#navBar ul li a:hover {
	background-color:#0c99ce;
	color:#fff;
	text-decoration:none;
}
ul#navBar ul#submenu1 li a, ul#navBar ul#submenu2 li a, ul#navBar ul#submenu3 li a, ul#navBar ul#submenu4 li a {
	height:1.4em;
	line-height:1.75em;
	padding:0 0 0.5em 0.5em;
	width:9.55em;
}
ul#navBar li ul {
	top:35px;
	border:1px solid #0099cc;
}



#h1_recontract {
	width:570px;
	height:64px;
	display:block;
	text-indent:-5000px;
	margin-left: 0 !important;
	margin-bottom: 0 !important;
	padding:0;
}

#h1_recontract.recontract_36 {
	background: #fff url('/images/recontract_hdr.jpg') top left no-repeat;
}

#h1_recontract.recontract_48 {
	background: #fff url('/images/recontract_hdr_48.jpg') top left no-repeat;
}


#h2_thankyou_36{
width:244px;
height:19px;
display:block;
background: #fff url('/images/recontract_h2.gif') top left no-repeat;
text-indent:-5000px;
margin:0;
padding:0;
}
#block_recontract_36{
width:570px;
background: #fff url('/images/recontract_box_bg.gif') bottom left no-repeat;

margin:0;
}
#block_recontract_36_inner{
padding:30px;

}
#check-label{
}
#tsncscheckbox{
margin:5px 10px 0px 0;
}
#tsncs{
width:540px;
margin:15px 0 0 0;
padding:15px;
}
#start-saving-36{
width:139px;
height:34px;
display:block;
background: #fff url('/images/recontract_but_start_saving.gif') top left no-repeat;
text-indent:-5000px;
margin:30px 0 0 0;
padding:0;
}
.recon-p{
margin:0 0 30px 0;
padding:0;

}
#tsncs-validate-failed{
padding:10px;
background-color:#fef2f2;

border:1px solid #eb0000;
}
.recon-ul{
margin:0 0 30px 0;
padding:0;
list-style-position:inside;

}
.recon-ol{
margin:0 0 30px 0;
padding:0;
list-style-position:inside;
}
.recon-ul li{
padding:4px 0 0 0;
}
.recon-ol li{
padding:10px 0 0 0;
font-weight: normal !important;
}
/* Additional Styles for Member Centre High-speed Broadband page - GR 17/11/08*/
	.highSpeedBroadband dl{
		font-size:0.9em;
		line-height:1.5em;
		margin:0.5em 0.73em;

	}
	.highSpeedBroadband dl dt{
		font-weight:normal;color:#666;
	}
	.highSpeedBroadband dl dt{
		float:left;
		margin:0 5px 0 0;
	}
	.highSpeedBroadband dl dd{
		margin:0;color:#666;
		clear:right;
	}
	.highSpeedBroadband dl dd.attention{
		font-weight:bold;
		color:#2e506b;
	}
	.highSpeedBroadband h2{
		color:#000000;
		font-size:1.35em;
		margin-bottom:0;
	}
	.highSpeedBroadband h3{
		font-size:1em;
		margin-bottom:0;
	}
	.highSpeedBroadband hr{
		border:1px solid #bb4d7e;
	}
	.highSpeedBroadband p{
		margin:0 0 20px 0;
	}
	.highSpeedBroadband .resultsContainer{

	}
/**/

/* Styling for error messaging */
#content .genericMessage p {
	margin: 0;
	color: #000000;
}

/* problem 72565 */
input.readOnly {
 background:none #DEDFE1; 
}

a.genericButton {
	background: #ddeaf4;
	float:left;
	padding: 8px 12px;
	border: 1px solid #617b8f;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	color: #0C99CE;
	font-weight: bold;
	margin: 5px 20px 15px 5px;
}
